title: Dinfo Script v1.1
version: v1.1
category: Eggdrop_Script
author: lee8oi (lee8oi@gmail.com)
confidence: high
runner_up: ''
original_file: Dinfo-v1.1.zip
source_path: Other Client Scripts/TCLs/Info Scripts/Dinfo-v1.1.zip
output_path: Eggdrop_Script/Dinfo_Script_v1.1/v1.1
content_hash: 947c643ef3298f0231b6feadfc23f61d408ab437
size_bytes: 2363
has_extracted: true
processed_at: '2026-06-28T01:39:45'
duration_sec: 6.82
